Subject: [compost_tea] Interview with a Fungus

From: "Steve Diver" <[email-masked]>
Date: Tue, 13 Apr 2004 23:11:39 -0000

"Since it began in 2000, The Economist and Shell Writing Prize has

sought to encourage future thinking.

The 2003 essay competition posed the question "Do we need nature?"

Nearly 6,000 people, from all over the world, offered answers.

The first prize of $20,000 was won by Diane Brooks Pleninger from

Anchorage, Alaska, whose essay below, inverted the question neatly

and informatively."

INTERVIEW WITH A FUNGUS

By Diane Brooks Pleninger

D.P. Good evening, viewers. Our guest this evening is Pilobolus

crystallinus, author of the award winning best seller, "Do We

Need Mankind? A Fungal Perspective'. Mr. Pilobolus is a member of the

kingdom Fungi, class Zygomycetes. He is a scholar, lecturer,

dung-dweller and author of numerous scientific articles and papers

as well as several books for popular audiences. Welcome, Mr.

Pilobolus.

P.c. Thank you, Diane. Good to be here.

D.P. Mr. Pilobolus, your most recent work raises tantalizing questions

about the future of the biosphere and the role that you and other

inhabitants of this planet will play in it. Tell us how you came to

write this book.

P.c. The book resulted from a series of symposia I attended over the

past two centuries under the sponsorship of the World Federation of

Fungi, on the topic, "What Does Nature Need?' The Academy

of the WFF is constituted of one delegate from each family of fungi.

I was fortunate to represent the Pilobolaceae. Conferences were held

decadally in many different parts of the world. Matters particular to

the host locale were given close consideration, but the global

perspective of the Academy was never eclipsed.

D.P. The 19th, 20th and 21st centuries have been a revolutionary

period in the biosphere. How have fungi been affected by the events of

modern history?

P.c. The modern history of the fungi, which I date from about 400m

years ago, has been a remarkable success story. The fungi occupy two

vital niches in nature whose importance has never been challenged. In

one niche, we are drivers of the carbon cycle, elite teams of

detritivores whose mission is to digest organic matter and return the

component parts to the ecological system. Without our work, life on

earth would long since have ground to a halt for lack of raw

materials. In another niche, we act in partnership with the roots of

plants to extend their reach into the soil environment and enhance

their uptake of water and nutrients. These partnerships are called

mycorrhizas -- myco for the fungus, rhiza for the root. Animals in

turn feed on plants and benefit from this arrangement. So the fungi

play two very distinct roles worldwide, and both roles are critical to

maintaining the biosphere in good working order.

D.P. Where does mankind come into your history?

P.c. Mankind comes into our history about 20,000 years ago, at the

time they discovered the uses of alcoholic fermentation. We credit the

genus Saccharomyces with this development. Ancestral spores of that

yeast settled in a pot of gruel prepared by a group of hominids whose

existence up to that point was best described as nasty, brutish

and short. This began what we call the honeymoon period in the

relationship of man and fungus. Unfortunately, the honeymoon

didn't last very long.

D.P. What happened to end it?

P.c. Two things happened. Agriculture was one. Mono-cropping and

animal husbandry led to concentrations of plant and animal

populations that were vulnerable to certain of our members,

particularly the smuts, rusts, mildews and blights. Some crops and

herds proved to be sensitive to basic fungal metabolites. For

instance, my colleague Claviceps purpurea produces the biochemical

ergot. Ergot causes gangrene, madness and death in certain animals,

among them humans. However, there is no credible scientific evidence

that ergot evolved in C. purpurea with harm to megafauna in mind. The

same may be said of Aspergillus flavus, which occurs on nuts and

grains in the field and in storage. The aflatoxins produced by A.

flavus are among the most powerful poisons and carcinogens on earth.

Introduced into human environments, they are nothing less than weapons

of mass destruction. To A. flavus, they are merely metabolic

byproducts, with perhaps a touch of self-defence function as well.

The other change for the worse resulted from transportation. The rapid

movement of species around the globe allowed no time for immunities to

develop in local populations. Many fungal species have been vilified

for causing mass exterminations of elms, chestnuts, potatoes and other

plants. This mirrors the unhappy experience of animal and viral

microorganisms implicated in plagues and epidemics. The real culprits,

of course, are the humans who transport exotics from continent to

continent without considering the consequences.

D.P. As you see it, what has been the human purpose during recent

centuries?

P.c. With the advantage of hindsight, I think we can summarize it as a

failed experiment in individualism. The idea of the individual

-- and there is no fungal equivalent -- arose during a period of rapid

change in human society. In the abstract, individualism looked

defensible, even appealing. The ideal individual was to be educated

and enlightened, someone we'd all like to know. However, as a

practical matter, the culture of enlightened individualism reformed

itself after a brief period into a cult of personal freedom. Over the

next several centuries, unbridled personal freedom and chance

distributions of natural resources led to the creation of certain

wealthy and isolated colonies of humans. Their prosperity excited envy

and the rest of the world did what they could to emulate them. Large

populations of humans moved from a very simple experience of the

natural world to the expectation of a lifestyle similar to what the

exploiters were enjoying. This clamour for plenitude -- for meat in

daily diets, for manufactured goods, for personal comfort, for leisure

activities -- put enormous stress on the biosphere.

D.P. As we know, humans failed to reverse this trend. Can you explain

their failure to act?

P.c It certainly wasn't for want of trying. If you visit the

media archives of mankind -- and we fungi are able to do so freely in

spite of their effor ts to exclude us -- you will see that

environmental issues were at the forefront of concern in all the

wealthier nations for the past century and a half. Treaties,

regulations, protocols and public opinion were all used to stem the

tide of harmful practices. But events outstripped them. Chief among

these events was population growth. Population growth outpaced the

effectiveness of trade boycotts. The offenders were able to simply

form trade blocks of their own. Population growth outran the ability

of the media to cultivate public awareness of environmental issues.

And of course, population growth added to the pressure on the

biosphere as more and more people demanded higher standards of

living.

A couple of analogies can help us visualize what was happening. One is

the problem of the universal solvent. If there were such a substance,

what would you keep it in? The phenomenon of affluence turned out to

be a sort of universal solvent. Nothing could contain it. Affluence

was a marker of evolutionary s uccess. Eventually, the cultural and

political meanings intersected and in many parts of the world, it

became seditious to propose programmes regulating or moderating

affluence.

More insight is provided by the old canard about bread and circuses,

which refers to the stultifying effects of amusement. Poor quality

information tends to ferment into low-grade entertainment. Under the

sulphurous glare of continuous, worldwide news broadcasts, human

institutions -- government, military, religious, the culture itself --

became subjects of human amusement. This unrelenting, self-referential

entertainment left a large part of mankind chronically inebriated and

fundamentally uneducable. The ideal of public education was a notable

casualty. I discuss this phenomenon fully in my chapter, "The Second

Fermentation."

D.P. Many times in your book, you mention what in earlier centuries

would have been called "values" -- altruism, moderation, that sort of

thing. How do the fungi define ethical values? Or perhaps you call

them spiritual values?

P.c. (Laughs) Much of what others consider spiritual, we call secular.

This does not mean we are without a theology. In fact, I have devoted

an entire chapter to formal fungal theology.

D.P. Can you tell us briefly about fungal theology?

P.c. There are two major systems of mycotheism in the fungal world.

The more recent religion is only about 50m years old, but it has a

strong representation among the younger orders. The older religion is

more widespread, although it is also more rationalized from the

original texts. Overall, 99.4% of fungi are adherents of one or the

other faith. But the important thing to note is that there are no

tensions, no doctrinal disputes between the two theisms. The core

principle of both religions is identical.

D.P. And that principle is.....?

P.c. Whereas the root principle of virtually all the religions of

mankind is behaviour modification, our core religious value is species

recognition. The fungi comprise nearly a million and a half species

and uncounted millions of mating types. The pressures that result from

diversity of this magnitude cannot be overstated. We have long

recognized that the best way to maintain order in the system is to

encourage institutionalized mycotheism. As a result, we are widely

considered to be the polity most capable of reaching consensus amongst

ourselves and acting in concert upon that consensus.

D.P. How do you describe the present relationship between nature and

mankind? Conflict? Detente? Symbiosis?

P.c. I can only speak for the fungi, who characterize mankind as

expendable. My chapter, "Many Keystones, One Arch," explores the uses

that mankind has made of the fungi, which range from antibiotics and

immunosuppressants to papermaking to bread, beer, cheeses and wines

and the familiar delights of mycophagy. Our members observed and

recorded millions of human-fungus interactions over a period of two

centuries.

Again, humans cannot escape our observation. We are everywhere: on

their skins, in their homes, underground, in the stratosphere. After

intensive analysis of these data, the Academy was not able to identify

even one indispensable human-fungus transaction. No obligate

parasitism, no essential relationships, no sine qua non. I ask readers

to remember this important fact as they learn the startling outcome of

our deliberations.

D.P. Without revealing the ending to your book, can you speak briefly

about the last chapter?

P.c. Recently, the Academy convened a plenary forum to review our

findings concerning the place of mankind in the world ecosystem. We

evaluated the state of the biosphere, giving due weight to

mankind's most recent energy policies, bioengineering innovations,

developments in agriculture, industry and transportation, the efforts

made toward environmental remediation and detoxification of hazardous

and radioactive wastes. We considered the question of just how much

perturbation of the natural order we should tolerate from human

activities. We agreed that the biosphere presently stands

at 9.6 on a scale of disturbance ranging from zero to ten. Based upon

these findings, the Academy adopted a position statement which we

presented to the WFF. I have taken the title of that statement for my

last chapter, "The Knot of a Thousand Tyings."

D.P. Can you summarize this position statement for us?

P.c. I'd like to read from it, if I may.

D.P. Please do.

P.c. "Our members do not recoil from the future. We believe that life

on earth is embarked on a unique trajectory, one that will not be

repeated. We believe that the outward journey has entailed a long and

intricate interweaving of the interests of all living things. We

believe that the homeward path will entail the systematic unweaving of

those threads. We believe we are eminently suited for a role in this

process."

D.P. And here, we must encourage our listeners to read your book.

"Do We Need Mankind? A Fungal Perspective." Pilobolus crystallinus,

thank you so much for joining us today.

P.c. Thank you for having me, Diane.

Source:

http://www.shelleconomistprize.com/essays/1st_prize_

Diane_Brooks_Pleninger.pdf

http://www.shelleconomistprize.com

===========================================================

===========================================================

Yahoo! Groups Links

To visit your group on the web, go to:
http://groups.yahoo.com/group/compost_tea/

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.